/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.5
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */



/*@font-face {
		font-family: 'Gotham-Bold';
		src: url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.eot');
		src: url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
				 url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.woff') format('woff'),
				 url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.ttf') format('truetype'),
				 url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.svg#gothambold') format('svg');
		font-weight: normal;
		font-style: normal;
}*/

    /*  @font-face {
                        font-family: 'Gotham-Bold';
						src: url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.eot');/* Pour IE9 Compat mode */
		/*				src: url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.eot?'),
						     url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.woff') format('woff'),
						     url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.svg#Gotham-Bold') format('svg'),
                             url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.ttf') format('truetype'); 
                    
       }*/

	   
@font-face {
				font-family: 'Gotham-Bold';
				src: url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.eot');/* Pour IE9 Compat mode */
				src: url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.eot?'),
					 url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.svg#Gotham-Bold') format('svg'),
					 url('/wp-content/themes/responsive-child/gothambold/Gotham-Bold.ttf') format('truetype')
}

#wrapper,body.home #wrapper {
	margin: 20px auto 0 auto;
	padding:0;
	border:0;

}				
body {
	/*font-family:"Times New Roman", Times, serif;
	font-size: 16px;*/
	font-size: 14px;
}
a {
	color: #6F090E;
}

a:hover, a:focus, a:active {
  text-decoration: underline;
  color:#ED1C24;

}
h1,h2,.widget-title,.widget-title-home {
	font-family:Gotham-Bold, Arial, Helvetica, sans-serif;
}
p {margin:0 0 1em 0}
	

.menu {
	background-color: #ED1C24;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ED1C24), to(#ED1C24));
	background-image: -webkit-linear-gradient(top, #ED1C24, #ED1C24);
	background-image: -moz-linear-gradient(top, #ED1C24, #ED1C24);
	background-image: -ms-linear-gradient(top, #ED1C24, #ED1C24);
	background-image: -o-linear-gradient(top, #ED1C24, #ED1C24);
	background-image: linear-gradient(top, #ED1C24, #ED1C24);
	clear: both;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ED1C24, endColorstr=#ED1C24);
	margin: 0 auto;
}

.menu a {
	height:50px;
	line-height:50px;
	border-left:3px solid #FFF;
	font-family:Gotham-Bold, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:center;
	text-shadow:none;
	font-size:0.85em; /*0.8 PC, 0.745 MAC*/
	padding: 0 1em; /* 0.7em;*/
	

}



.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #ED1C24;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ED1C24), to(#ED1C24));
	background-image: -webkit-linear-gradient(top, #ED1C24, #ED1C24);
	background-image: -moz-linear-gradient(top, #ED1C24, #ED1C24);
	background-image: -ms-linear-gradient(top, #ED1C24, #ED1C24);
	background-image: -o-linear-gradient(top, #ED1C24, #ED1C24);
	background-image: linear-gradient(top, #ED1C24, #ED1C24);
	clear: both;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ED1C24, endColorstr=#ED1C24);
	margin: 0 auto;
}

.menu a:hover {
	background-color: #C7101A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#C7101A), to(#C7101A));
	background-image: -webkit-linear-gradient(top, #C7101A, #C7101A);
	background-image: -moz-linear-gradient(top, #C7101A, #C7101A);
	background-image: -ms-linear-gradient(top, #C7101A, #C7101A);
	background-image: -o-linear-gradient(top, #C7101A, #C7101A);
	background-image: linear-gradient(top, #C7101A, #C7101A);
	clear: both;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#C7101A, endColorstr=#C7101A);
	margin: 0 auto;
	text-decoration:none;
}

ul.menu > li:hover {
	background-color: #ED1C24;
	color: #ffffff;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #C7101A;
}

#content {
margin-top: 10px;
}

#footer-wrapper .fit {display:none;}

.event-categories {
	list-style:none;
	padding-left:0;
}


h1 {
	text-align: left;
	margin-bottom: 20px;
	margin-top: 10px;
	padding: 0 5px 5px 0px;
	border-bottom: 1px dotted #000000;
	font-size:1.8em;
}

h2 {
	font-size: 1.5em;
	margin-bottom: .50em;
	margin-top: .50em;
}

h3 {
	font-size:1.2em
	}
#logo {
	margin:0 0 8px 0;
}

#em_widget-3 li, #em_widget-2 li{
	margin-bottom:0.5em;
}


.menu li {
		text-align:center;
		padding:0 8px;
}

.myevent {margin-bottom:1em;}
.myevent a {
	font-weight:bold}

.event-categories {
	margin:0;
}
#widgets ul{
	list-style:none;
}
/*#widgets ul li a {
	padding-left: 12px;
	background: url('/wp-content/themes/responsive-child/puce.png') no-repeat 0 4px;
}

#widgets a {
	padding-left: 12px;
}
*/
#widgets ul {
	padding:0;
}

#recent-posts-2 ul li,#recent-posts-3 ul li {
	padding:0 0 10px 0;
}

.navigation{
	display:none;
}
/*.menu-item-73 {
	width:120px
}*/

/*#slideshowwidget-2{
	padding:0;
}*/


.post-entry{
	text-align:justify;
}

@media screen and (max-width: 1024px){
	.icl_languages_selector,
	.rtl .icl_languages_selector {
		float: none;
	}
}

@media screen and (max-width: 1024px) {

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid, 
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}
	
	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}
	
	.top-widget .widget-title {
		text-align: center;
	}
	
	.js .sub-header-menu {
		display: none;
	}
	
	.js .main-nav {
		position: relative;
		height: 30px;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		margin: 0 auto;
	}
	
	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}
	
	.js .main-nav .menu ul {
		margin-top: 1px;
	}
	
	.js .main-nav .menu li {
		float: none;
		background-color: #fff;
		border: none;
	}
	
	.js .main-nav .menu li a {
		color: #444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
	}
	
	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}
	
	.js .main-nav .menu li li:hover {
		background: none!important;
	}
	
	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}
	
	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}
	
	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5!important;
	}
	
	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}
	
	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}
	
	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}
	
	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #fff;
	}
	
	.js .main-nav #responsive_current_menu_item {
		position: absolute;
		display: block;
		top: 5px;
		left: 15px;
		color: #fff;
		font-weight: 700;
	}
	
	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('../responsive/core/images/select-icons.png') 0 5px no-repeat;
	}
	
	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('../responsive/core/images/select-icons.png') 0 -46px no-repeat;
	}
		
	
	.top-menu, 
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}
	
	.tinynav {
		display: block;
	}
	
	.sb-holder {
		display: block;
	}
	
	#author-meta {
		padding: 20px;
	}
	
	.hide-650 {
		display: none;
	}
	
	.show-650 {
		display: block;
	}
	
	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
}

.SlideshowWidget {
	padding:0;
	}
.SlideshowWidget {
	border:0;
	background-color:#FFF;
}

#footer-wrapper {
	margin: auto;
}

#footer {
	display: flex;
    text-align: center;
}